.version.norfolk_plains_northern_tasmania_family_history_historical_societies__other_contacts /* version checker */
{
	color: #000019;
	background-color: #826D40;
}

.html
{
	background-color: #86AD4F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2085px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #BAD595;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu401
{
	width: 0.01px;
	margin-left: 20px;
}

#u401
{
	z-index: 25;
	width: 911px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: -4px;
	left: -4px;
}

#u396
{
	z-index: 27;
	width: 592px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 14px;
	left: -5px;
}

#ppu532-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 649px;
}

#pu532-4
{
	width: 0.01px;
}

#u532-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 2px;
}

#u413
{
	z-index: 33;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u419
{
	z-index: 35;
	width: 38px;
	margin-right: -10000px;
	left: 203px;
}

#u408
{
	z-index: 31;
	width: 177px;
	margin-left: 64px;
	margin-top: 186px;
}

#u402
{
	z-index: 26;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 910px;
}

#u403
{
	z-index: 29;
	width: 108px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 583px;
}

#pu77
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u77
{
	z-index: 2;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 485px;
}

#u730
{
	z-index: 43;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 662px;
}

#u732
{
	z-index: 44;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u731-4
{
	z-index: 45;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #613A14;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u733-6
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u742-70
{
	z-index: 55;
	width: 920px;
	min-height: 529px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#u742-26,#u742-28
{
	font-size: 12px;
	color: #603813;
}

#u742-3,#u742-36
{
	font-size: 18px;
	color: #603813;
}

#u742,#u742-4,#u742-8,#u742-7,#u742-9,#u742-12,#u742-13,#u742-16,#u742-17,#u742-20,#u742-21,#u742-24,#u742-29,#u742-32,#u742-33,#u742-34,#u742-37,#u742-40,#u742-41,#u742-44,#u742-45,#u742-48,#u742-49,#u742-52,#u742-53,#u742-56,#u742-57,#u742-60,#u742-61,#u742-64,#u742-65,#u742-68
{
	font-size: 18px;
}

#u742-2,#u742-5,#u742-10,#u742-14,#u742-18,#u742-22,#u742-25,#u742-27,#u742-30,#u742-35,#u742-38,#u742-42,#u742-46,#u742-50,#u742-54,#u742-58,#u742-62,#u742-66
{
	font-weight: bold;
}

#u864
{
	z-index: 127;
	width: 377px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 516px;
}

#u746
{
	z-index: 125;
	width: 465px;
	background-color: transparent;
	margin-left: 250px;
	margin-top: 133px;
	position: relative;
}

#pu350
{
	width: 0.01px;
	margin-top: 410px;
}

#u350
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 960px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u286-15
{
	z-index: 5;
	width: 586px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 129px;
}

#u288-5
{
	z-index: 20;
	width: 209px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 751px;
}

#u503
{
	z-index: 37;
	width: 100px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u403_img,#u503_img
{
	padding-right: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

